body {
animation-name: anbg;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anbg {
0% {
}
}
#lcaption {
animation-name: anlcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlcaption {
from {
transform: translate(5vw,0vh);
opacity:0;
}
70% {
transform: translate(5vw,0vh);
opacity:0;
}
73% {
transform: translate(5vw,0vh);
opacity:1;
}
to {
transform: translate(5vw,0vh);
opacity:1;
}
}
#limage {
animation-name: anlimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlimage {
from {
transform: translate(5vw,0vh);
}
to {
transform: translate(5vw,0vh);
}
}
#rcaption {
animation-name: anrcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrcaption {
from {
transform: translate(5vw,0vh) scale(1,1);
opacity:1;
}
3% {
transform: translate(5vw,0vh) scale(1,1);
opacity:1;
}
7% {
transform: translate(6vw,2vh) scale(1.3,1.3);
opacity:1;
}
57% {
transform: translate(6vw,2vh) scale(1.3,1.3);
opacity:1;
}
60% {
transform: translate(6vw,2vh) scale(1.3,1.3);
opacity:0;
}
to {
transform: translate(6vw,2vh) scale(1.3,1.3);
opacity:0;
}
}
#rimage {
animation-name: anrimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrimage {
from {
transform: translate(5vw,0vh);
}
to {
transform: translate(5vw,0vh);
}
}
